@charset "utf-8";
body{background-color: white;color:black;}
body,td{font-family:"MS Pゴシック","MS PGothic","Sans Serif";}
p.title{line-height:1em;margin-top:5px;}
a:link{color:blue;text-decoration: underline;font-family: "MS Pゴシック","MS PGothic","Sans Serif";}
a:hover,a:active{color:red;text-decoration: underline;font-family: "MS Pゴシック","MS PGothic","Sans Serif";}
a:visited{color:#800080;text-decoration: underline;font-family: "MS Pゴシック","MS PGothic","Sans Serif";}
h1{font-size:22px;line-height:24px;font-family: "MS 明朝","MS Mincho";text-align: center;}
div.content{margin: 1em 3%;border-left: solid 0.4em #e1eeff;border-bottom: solid 4px #e1eeff;}
h2{background-color: #e1eeff;padding: 0.2em 0;margin-bottom: 0.2em;}
div.info{text-align: right;padding: 0.2em}
div.message{padding-left: 1em;margin-top: 0.4em;}
p.navigation{padding: 0.5em 0 0 0.3em;border-top: solid 2px #ccc;}
p.permalink{padding: 0 0 0.3em 0.3em;}
form, .navbar {text-align: center;}

@media screen and (min-width: 641px){
    a{margin: 2px;line-height: 120%;}
}
@media screen and (max-width: 768px){
    a{margin: 2px;line-height: 120%;}
}
@media screen and (max-width: 640px){
    a{margin: 0 16px;line-height: 48px;}
    .input{margin: 16px;}
    select{margin: 4px 16px;}
}
li{margin: 0.5em 0;}
